---
title: npm-bin
section: 1
description: Display npm bin folder
---

### Synopsis
```bash
npm bin [-g|--global]
```

### Description

Print the folder where npm will install executables.

### See Also

* [npm prefix](/commands/npm-prefix)
* [npm root](/commands/npm-root)
* [npm folders](/configuring-npm/folders)
* [npm config](/commands/npm-config)
* [npmrc](/configuring-npm/npmrc)
